This discussion is archived
1 Reply Latest reply: May 14, 2013 4:08 AM by DK2010 RSS

ORA-20000: Upgrade re-run not supported from version ORA-06512: at "SYS.VER

Faruk.m Newbie
Currently Being Moderated
hi,

i upgraded by database from 10.2.0.1.0 to 10.2.0.4.0.
i did
startup upgrade
run the scripts catuprgrde.sql but upgradation not completer successfuly.

i got following error
SELECT version_script AS file_name FROM DUAL
*
ERROR at line 1:
ORA-20000: Upgrade re-run not supported from version
ORA-06512: at "SYS.VERSION_SCRIPT", line 45

pls suggest me with solution

Regards
Faruk

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points